body,html{
	overflow-x: hidden;
}
._cont_share {

	display: block;

	position: relative;

	margin-top: 50px;

}

header .hd_top--bar {
display: none;
}


._cont_share label {

	position: relative;

	bottom: 10px;

}



._cont_share a {

	display: inline-block;

	margin-left: 15px;

}



._cont_share a img {

	width: 28px;

}



.contact_cnt form ._input input.error {

	background: #b3313154;

}



.contact_cnt form ._input label.error {

	color: #dd0c0c;

	background: none;

}



._langs {}



._langs a {

	display: inline-block;

}



._langs a label {

	display: inline-block;

	position: relative;

	bottom: 10px;

}



._langs a img {

	width: 30px;

	display: inline-block;

}



._langs a.active img {

	filter: grayscale(100%);

	opacity: 0.7;

}



._currencies {
	position: relative;
	margin-left: 9px;

}



._currencies label {

	cursor: pointer;

}



._currencies ._down_currency {

	position: absolute;

	display: none;

	z-index: 2;

	background: #f4f4f4;

	width: 58px;

	padding: 11px;

}



._currencies ._down_currency ul li {

	margin-top: 8px;

	padding: 2px;

}



.cont_shipping .to_right a,

.cont_gateways .to_right a {

	color: #fff !important;

}



footer .ftr_top--content .ftr_top--cnt .ftr_top--itm .social_networks a {

	filter: inherit;

	width: 30px;

	height: 30px;

}



.button-cover,

.knobs,

.layer {

	position: absolute;

	top: 0;

	right: 0;

	bottom: 0;

	left: 0;

}



.button {

	position: relative;

	top: 50%;

	width: 74px;

	height: 36px;

	margin: 0;

	overflow: hidden;

}



.button.r,

.button.r .layer {

	border-radius: 100px;

}



.button.b2 {

	border-radius: 2px;

}



.checkbox {

	position: relative;

	width: 100%;

	height: 100%;

	padding: 0;

	margin: 0;

	opacity: 0;

	cursor: pointer;

	z-index: 3;

}



.knobs {

	z-index: 2;

}



.layer {

	width: 100%;

	background-color: #f2f2f2;

	transition: 0.3s ease all;

	z-index: 1;

}



#button-2 .knobs:before,

#button-2 .knobs:after {

	content: "COP";

	position: absolute;

	top: 4px;

	left: 4px;

	width: 30px;

	height: 30px;

	color: #fff;

	display: flex;

	justify-content: center;

	align-items: center;

	font-size: 10px;

	font-weight: 600;

	line-height: 1;

	background-color: #737373;

	border-radius: 50%;

	transition: 0.3s ease all;

}



#button-2 .knobs:before {

	content: "COP";

}



#button-2 .knobs:after {

	content: "USD";

}



#button-2 .knobs:after {

	right: -36px;

	left: auto;

	background-color: #737373;

}



#button-2 .checkbox:checked+.knobs:before {

	left: -36px;

}



#button-2 .checkbox:checked+.knobs:after {

	right: 4px;

}



.final-price .sm-currency{

	font-size: 17px;

    color: #6e6e6e;

}



.product_cnt .prd_amp_content .prd_amp--description .prd_sizes button.not-available{

	background: url(../img/icon_lock_v.png) no-repeat #efefef;

    background-size: cover;

    opacity: 0.5;

    cursor: initial;

}

.menu-toggle {
	cursor: pointer;
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: none;
	border: none;
}

.menu-toggle svg {
	width: 40px;
	height: 40px;
}

.menu-line {
	fill: none;
	stroke: #333;
	stroke-width: 3;
	transition: all 0.4s ease-in-out;
}

.menu-toggle.active .line-1 {
    transform: rotate(45deg) translate(4px, -9px);
}

.menu-toggle.active .line-2 {
	opacity: 0;
}

.menu-toggle.active .line-3 {
    transform: rotate(-45deg) translate(-9px, -2px);
}


header .hd_bottom--bar .hd_btt--cnt nav{
	opacity: 0;
	display: none;
	width: 100%;
	height: 100vh;
	overflow: hidden;
	max-height: max-content;
    cursor: pointer;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 298;
    background: #33383CBF;
    -webkit-backdrop-filter: blur(calc(var(--blur-medium, 3.125rem) / 2));
    backdrop-filter: blur(calc(var(--blur-medium, 3.125rem) / 2));
	margin: 0px !important;
	padding: 20px !important;
	transition: opacity .36s cubic-bezier(0.31, 0, 0.13, 1) .12s;
}

header .hd_bottom--bar .hd_btt--cnt nav.active ~ html,
header .hd_bottom--bar .hd_btt--cnt nav.active ~ body{
	overflow: hidden;
}
header .hd_bottom--bar .hd_btt--cnt nav.active {
	opacity: 100%;
	transition: opacity .36s cubic-bezier(0.31, 0, 0.13, 1);
}

header .hd_bottom--bar .hd_btt--cnt nav .ulContent {
    background-color: #fff;
    height: 95%;
    border-radius: 20px;
    width: 300px;
    visibility: visible;
    opacity: 1;
    animation: Menu_animation-open__4CBWH .36s cubic-bezier(0.31, 0, 0.13, 1);
    transform: translateX(-100%);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 0px 0px 30px 0px;
    cursor: auto;
    z-index: 9999;
    position: relative;
}

header .hd_bottom--bar .hd_btt--cnt nav .ulContent > ul {
    flex-direction: column;
	justify-content: flex-start;
    padding: 10px 30px;
    align-items: flex-start;
}

@keyframes Menu_animation-open__4CBWH {
    0% {
        transform: translateX(-100%)
    }

    to {
        transform: translateX(0%)
    }
}

header .hd_bottom--bar .hd_btt--cnt nav.active .ulContent{
	transform: translate(0%);
}

.Menu_topContainerHeader #menuburger-close{
	display: flex;
}

header .hd_bottom--bar .hd_btt--cnt nav .ulContent > ul li {
    border: 0px !important;
    display: block;
    width: 100%;
    position: relative;
}

header .hd_bottom--bar .hd_btt--cnt nav .ulContent> ul li > a{
	padding: 12px 25px;
}

header .hd_bottom--bar .hd_btt--cnt nav .ulContent > ul li.hasChildren .children_cnt {
    flex-direction: column;
	row-gap: 0px;
}

header
  .hd_bottom--bar
  .hd_btt--cnt
  nav
  ul
  li.hasChildren
  .children_cnt
  .child_links
  h5
  > a {
    font-size: 19px !important;
}

header
  .hd_bottom--bar
  .hd_btt--cnt
  nav
  ul
  li.hasChildren
  .children_cnt
  .child_links
  h5 {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

header .hd_bottom--bar .hd_btt--cnt nav ul li.hasChildren .children {
    padding-top: 0;
}

.ulContent a.user {
    width: fit-content;
    height: fit-content;
    position: relative;
    display: block;
    padding: 5px 20px;
    font-size: 0.93333em;
    transition: 0.35s ease-in-out;
}


.contentLangs{
	display: none;
}

header .hd_bottom--bar .hd_btt--cnt nav ul li.hasChildren .children{
	background-color: transparent;
}

.banner_hm_cnt h4 {
    display: none;
}

header .hd_bottom--bar .hd_btt--cnt .logo {
    width: 180px;
}

.indicatorMovil,
section.home_categories.mobil {
    display: none;
}

span.indicatorMovil span {
    background: #000;
    color: #fff;
    border-radius: 20px;
    width: fit-content;
    height: 16px;
    display: block;
    font-size: 13px;
    line-height: 1.4;
    padding: 0 4px;
}

.products_cnt .prd_top--box {
    margin-bottom: 3em !important;
}
.banner_cnt .bnr_content h2 {
    position: absolute;
    bottom: 28%;
    color: #fff;
    border: 1px solid #fff;
    font-size: .875rem;
    left: 50%;
    transform: translateX(-50%);
    padding: 7px 30px;
}

.tabDescription .description-btn {
    display: none; /* Por defecto, el botón está oculto */
    border: 1px solid #ddd;
    background: #f9f9f9;
    border-radius: 5px;
    padding: 10px;
    font-size: 14px;
    cursor: pointer;
    width: 100%;
}

.tabDescription .description-content {
    display: block; /* Mostrar descripción completa por defecto */
}

.description-btn {
    width: auto; /* Ajusta el ancho según el contenido */
    padding: 10px 10px; /* Reduce el relleno interno */
    font-size: 14px; /* Cambia el tamaño del texto */
    height: 40px; /* Reduce la altura del botón */
    border-radius: 5px; /* Bordes curvados opcionales */
    margin-left: 0;
}

.tabDescription .w3-block {
    max-width: 150px; /* Limita el ancho máximo del botón */
    display: inline-block; /* Evita que el botón tome todo el ancho */
    text-align: left;
}


@media (max-width: 768px) {
    .tabDescription .description-btn {
        display: block; /* Mostrar el botón en pantallas pequeñas */
        margin-left: 15px;
    }

    .tabDescription .description-content {
        display: none; /* Ocultar descripción completa por defecto */
    }

    .tabDescription .description-content.active {
        display: block; /* Mostrar contenido cuando esté activo */
    }
}


@media (max-width: 575px) {
	.product_cnt .prd_amp_content .prd_amp--description .prd_colors .add_button {
		padding: 0 20px;
	}
	.product_cnt
  .prd_amp_content
  .prd_amp--description
  .prd_colors
  .quantity_counter {
    padding: 0 20px;
}
	div#Demo1 p {
		padding: 0px 20px;
	}
	.tabDescription button::after {
		position: absolute;
		content: '>';
		width: 15px;
		height: 20px;
		background-color: #0000001f;
		right: 10px; /* Ajustado para que no esté tan a la derecha */
        top: 50%; /* Centrado verticalmente */
        transform: translateY(-50%); /* Centrado vertical */
		border-radius: 20px;
		color: #000;
		text-align: center;
	}
	.tabDescription button {
		padding: 20px;
		display: flex; /* Cambiado a flexbox para posicionar el texto y la flecha juntos */
        align-items: center; /* Alineación vertical del texto y la flecha */
		width: 100%;
		text-align: left;
		position: relative;
	}
	
	.tabDescription button.active-class::after {
		background-color: #000;
		color: #fff;
	
	}
	.banner_cnt .bnr_content h3 {
		position: absolute;
		color: #fff;
		top: 50%;
		z-index: 99;
		left: 50%;
		transform: translateX(-50%);
		text-align: center;
		font-weight: 300;
		line-height: 39px;
	}
	.banner_cnt {
		width: 100%;
	}
	.wa__btn_popup_txt {
		display: none;
	}
	.products.list .prd_top--box .breadcrumbs {
		display: none;
	}
	.home_categories_cnt {
		width: 97%;
	}
	.product_cnt
  .prd_amp_content
  .prd_amp--description
  .prd_colors
  .add_button
  button {
    width: 100%;
    justify-content: center;
}
.home_categories {
    padding: 0 0 1em 0;
}
	.indicatorMovil {
		display: block;
		position: absolute;
		top: 4px;
		left: 6px;
	}
	.home_categories_cnt .hm_cat--title h3 {
		display: none;
	}
	.product_cnt .prd_amp_content .prd_amp--description .prd_sizes button {
		border: 1px solid #c7c6c6;
		border-radius: 20px;
		padding: 0 22px;
	}
	.product_cnt .prd_amp_content .prd_amp--description .prd_sizes {
		padding-top: 25px;
	}
	.product_cnt .prd_amp_content .prd_amp--description .prd_colors button {
		border-radius: 25px;
	}
	.cont-variations {
		padding: 0 20px;
	}
	.product_cnt .prd_amp_content .prd_amp--description .prd_info h6 {
		order: 4;
		display: none;
	}
	.product_cnt .prd_amp_content .prd_amp--description .prd_info p {
		order: 3;
	}
	.product_cnt .prd_amp_content .prd_amp--description .prd_info h4 {
		order: 2;
		font-size: 1.0rem;
	}
	.product_cnt .prd_amp_content .prd_amp--description .prd_info h3 {
		order: 1;
	}
	.product_cnt .prd_amp_content .prd_amp--description .prd_info {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		align-content: flex-start;
		padding: 0 20px;
	}
	.product_cnt .prd_amp_content .prd_amp--description .prd_info h3 {
		font-size: 1.125rem;
		margin: 0;
	}
	.product_cnt {
		width: 100%;
	}
	header .hd_bottom--bar .hd_btt--cnt .hd_btt--right .shopping_cart a img {
		width: 25px;
		filter: brightness(0);
	}
	header .hd_bottom--bar .hd_btt--cnt .hd_btt--right .shopping_cart a {
		background: transparent;
	}
	.product_cnt .prd_amp_content {
		margin-top: 0px;
	}
	.product_cnt .breadcrumbs {
		display: none;
	}
	.product {
		padding: 5em 0;
	}
	.button {
		position: absolute;
		top: -65%;
		right: 11px;
	}
	.products_cnt .prd_bottom--box .prd_itm--txt .price {
		justify-content: flex-start;
	}
	.products_cnt .prd_bottom--box .prd_itm--txt h6 {
		font-size: 10px;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.products.list .prd_bottom--box .prd_list .prd_itm {
		border-radius: 0.375rem;
		overflow: hidden;
	}
	.products_cnt .prd_bottom--box .prd_itm--txt h6 {
		font-size: 10px;
		border-bottom: 0;
	}
	.products_cnt .prd_bottom--box .prd_itm--txt h6 {
		text-align: left;
	}
	.products.list .prd_bottom--box .prd_list {
		column-gap: 2rem 0.5rem;
	}
	.products_cnt .prd_bottom--box .prd_itm--img {
		border-radius: 0;
	}
	.products_cnt {
		width: auto;
		margin: 0 20px;
	}
	.home_categories_cnt .hm_cat--content .hm_cat--itm_txt h4 {
		color: #fff;
	}
	.home_categories_cnt .hm_cat--content .hm_cat--itm_txt {
		position: absolute;
		background: transparent;
		top: 50%;
	}

	.home_categories_cnt .hm_cat--content .hm_cat--itm {
		border-radius: 0;
		width: 97%;
		margin-left: 50%;
		transform: translateX(-50%);
	}

	section.home_categories.desktop {
		display: none;
	}

	section.home_categories.mobil {
		display: block;
		background-color: #fff;
		background-image: none;
	}
	header .hd_medium--bar .hd_md--cnt .hd_md-right .social_network {
		display: none;
	}
	header .hd_bottom--bar .hd_btt--cnt .hd_btt--right .shopping_cart a {
		width: 10%;
	}
	.shopping_cart p {
    display: none !important;
}
header .hd_bottom--bar .hd_btt--cnt .hd_btt--right .shopping_cart {
    position: relative !important;
    width: fit-content !important;
    right: -45px;
}
	header .hd_bottom--bar .hd_btt--cnt .hd_btt--right {
		width: 100% !important;
		position: absolute;
		justify-content: space-around;
	}
	.products {
		padding: 5em 0;
	}
	.contentLangs {
		display: flex;
		flex-direction: row;
		align-content: center;
		justify-content: center;
		align-items: center;
		margin-bottom: 30px;
	}
	header .hd_medium--bar {
		width: 100%;
		position: relative;
		display: block;
		padding: 8px 0;
		background: #f4f4f4;
		height: 0px;
		overflow: hidden;
		padding: 0;
	}
	._currencies ._down_currency {
		top: -800%;
	}
	header
    .hd_bottom--bar
    .hd_btt--cnt
    .hd_btt--right
    .search
    form
    input[type="search"] {
		order: 2;
}
header .hd_bottom--bar .hd_btt--cnt .logo {
    order: 3;
	width: 50%;
}
.contentToggle {
    width: 13%;
    z-index: 99;
}

header .hd_bottom--bar .hd_btt--cnt .logo img {
    width: 131px;
    transform: translateX(60%);
    filter: brightness(0);
}

	header .hd_bottom--bar .hd_btt--cnt .hd_btt--right .search {
		width: 35px !important;
	}
	header .hd_bottom--bar .hd_btt--cnt {
		justify-content: flex-start;
	}
	header .hd_bottom--bar .hd_btt--cnt .hd_btt--right .search {
		width: 90px !important;
		z-index: 99;
		left: -30px;
	}
	header .hd_bottom--bar .hd_btt--cnt .hd_btt--right .search form {
		justify-content: flex-start;
	}
	header .hd_bottom--bar .hd_btt--cnt .hd_btt--right {
		width: 30%;
	}
	header .hd_bottom--bar .hd_btt--cnt .hd_btt--right .shopping_cart,
	header .hd_medium--bar .hd_md--cnt .hd_md-right .social_network {
		z-index: 99;
	}
	header .hd_bottom--bar {
		position: absolute;
		z-index: 99;
		background: transparent;
	}
	.banner_hm {
		padding: 0;
	}
	.banner_hm_cnt > h4 {
		top: 50%;
	}
	
	header .white .hd_btt--cnt .logo img {
		width: 131px;
		transform: translateX(60%);
		filter: brightness(100);
	}
	header .white .hd_btt--cnt .hd_btt--right .search form button, .white .menu-toggle {
		filter: brightness(100) !important;
	}
	header .hd_bottom--bar .hd_btt--cnt .hd_btt--right .search form button, .menu-toggle {
		filter: brightness(0);
	}
	header .white .hd_btt--cnt .hd_btt--right .shopping_cart a img {
		width: 25px;
		filter: brightness(100);
	}
	.banner_hm {
		height: 80vh;
	}
	.banner_hm_cnt .bnr_hm_slider .bnr_hm--itm .bnr_hm--img video {
		height: 100%;
		border-radius: 0 !important;
	}
	.banner_hm_cnt .bnr_hm_slider .bnr_hm--itm .bnr_hm--img img {
		height: 100%;
	}
	.banner_hm_cnt .bnr_hm_slider .bnr_hm--itm .bnr_hm--txt {
		bottom: 45% !important;
	}
	.banner_hm_cnt .bnr_hm_slider .bnr_hm--itm .bnr_hm--txt h2 {
		text-align: center;
		width: 100%;
	}.banner_hm_cnt .bnr_hm_slider .bnr_hm--itm .bnr_hm--txt a {
		margin: 11px auto;
		border-radius: 0px;
		border-width: 0 0 1px 0;
		font-weight: bold;
	}
	.banner_hm .banner_hm_cnt {
		border-radius: 0px;
	}
	.banner_hm._onScrolled {
		padding: 0 !important;
	}
	.banner_hm._onScrolled .banner_hm_cnt {
		border-radius: 0;
		height: 100%; 
	}
}